{% extends 'header.html' %}
{% block content %}
<div class="row">
  <div class="bigbox">
    <h2 id="year1" class="years">2015</h2>
    <div id="dotelse1" class="dotelse"></div>
    <div id="line1" class="line"></div>
    <div id="contentbox1" class="contentbox">
      <h3 id="text3else">Secretary - Navigasi Darat</h3>
      <h3 id="text3else">Secretary - Eksplorasi Sriwijaya</h3>
      <h3 id="text3else">Controller - Olah Raga Arus Tenang</h3>
    </div>
    <h2 id="year2" class="years">2016</h2>
    <div id="dotelse2" class="dotelse"></div>
    <div id="line2" class="line"></div>
    <div id="contentbox2" class="contentbox">
      <h3 id="text3else">Secretary - Pendidikan Dasar Palabsky</h3>
      <h3 id="text3else">Accommodation - Eksplorasi Toraja</h3>
      <h3 id="text3else">Transportation - Skyavenue 2016 “A Retroversed Future”</h3>
    </div>
    <h2 id="year3" class="years">2017</h2>
    <div id="dotelse3" class="dotelse"></div>
    <div id="contentbox3" class="contentbox">
      <h3 id="text3else">Member - Majelis Mahasiswa Fasilkom UI 2017-2018</h3>
      <h3 id="text3else">Head of Supervising 2 Division - DPM Fasilkom UI 2017-2018</h3>
      <h3 id="text3else">Utusan Angkatan - DPM Fasilkom UI 2017-2018</h3>
    </div>
  </div>
</div>

<div class="row">
  <div id="box2else" class="box2">
    <h3 id="aboutelse">About</h3>
    <h3 id="meelse">me:</h3>
    <a href="/contact/">
      <div id="dot2elsebutton1" class="dot2elsebutton">
        <p id="textelse">Contact</p>
      </div>
    </a>
    <a href="/experiences/">
      <div id="dot2elsebutton2" class="dot2elsebutton">
        <p id="textelse2">Experiences</p>
      </div>
    </a>
    <a href="/education/">
      <div id="dot2elsebutton3" class="dot2elsebutton">
        <p id="textelse2">Education</p>
      </div>
    </a>
  </div>
</div>
{% endblock %}
